body{
    background: white;
    margin: 0px;
}
header{
    background: white;
    border: 3px;
}
header img {
    height: 75px;
    display: inline;
    margin: 5px;
}
@media screen and (max-width: 620px){
    .one {
        display: none;
    } 
    #icon {
        display: inline;
        float: left;
        color: #000fff;
        font-size: 20px;
    }
    #slideshow{
        display: none;
    }
}
@media screen and (min-width: 621px){
    .one {
        display: inline;
    }
    #icon {
        display: none;
    }
    .responsive {
        display:none;   
    }
}
img {
    display: block;
    margin-left: auto;
    margin-right: auto;
}
nav {
    display: inline;
    position: absolute;
    padding: 15px 30px;
}
li a {
    display: inline;
    color: white;
    text-decoration: none;
    padding: 15px;
}
.one {
    color: white;
    width: 100px;
    position: relative;
    background: #000fff;
    border-radius: 1px;
    margin: 5px;
}
.two {
    display: none;
    position: fixed;
}
.three {
    display: block;
    background: #000fff;
    position: relative;
    border-radius: 1px;
}
.dropdown:hover .two {
    display: block;
}
nav ul li {
    display: inline;
    border: #000fff solid 2px;
    margin: 10px;
    padding: 3px;
}
nav ul {
    padding: 0px;
}
main {
    background: white;
    color: black;
    padding: 25px;
}
#slideshow{
    z-index: 0;
    width: 500;
}
p {
    font-family: 'Montserrat';
    margin-left: 10%;
    margin-right: 10%;
}
h1, h2 {
    font-family: "Open Sans";
    color: #000fff;
    text-align: center;
}
footer {
    background: grey;
    margin: 0px;
    padding-left: 0px;
    padding-right: 0px;
    padding-top: 10px;
    padding-bottom: 10px;
}
table {
    margin-left: 50px;
    margin-bottom: 25px;
}
.logos {
    display: block;
    margin-left: 25px;
}